/* ubuntu-300 */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-300.ttf') format('truetype');
}

/* ubuntu-300italic */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-300italic.ttf') format('truetype');
}

/* ubuntu-regular */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-regular.ttf') format('truetype');
}

/* ubuntu-italic */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-italic.ttf') format('truetype');
}

/* ubuntu-500 */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-500.ttf') format('truetype');
}

/* ubuntu-500italic */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-500italic.ttf') format('truetype');
}

/* ubuntu-700 */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-700.ttf') format('truetype');
}

/* ubuntu-700italic */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/ubuntu/ubuntu-700italic.ttf') format('truetype');
}